.article {
  .page-col-image {
    .page-col-image-caption {
      text-align: center;
    }

    &.image-tool--withBackground .page-col-image-caption {
      color: $gray-900;
    }
  }

  .image-tool--withBackground .image-tool__image {
    padding: 15px;
    background: $gray-300;
  }

  .image-tool--withBorder .image-tool__image {
    border: 1px solid $gray-500;
    display: inline-block;
  }

  .image-tool__image {
    border-radius: 3px;
    overflow: hidden;
    margin-bottom: 10px;
  }

  .image-tool--stretched .image-tool__image-picture {
    width: 100%;
  }

  .image-tool__image-picture {
    max-width: 100%;
    vertical-align: bottom;
    display: block;
  }

  .image-tool--withBackground .image-tool__image-picture {
    max-width: 60%;
    margin: 0 auto;
  }
}